## linux-meta-ppc 3.8.0.3.4

=== debian/changelog ===
linux-meta-ppc (3.8.0.3.4) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Sat, 02 Feb 2013 23:19:25 -0500

linux-meta-ppc (3.8.0.2.3) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Tue, 29 Jan 2013 20:07:14 -0500

linux-meta-ppc (3.8.0.1.2) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Tue, 22 Jan 2013 21:23:16 -0500

linux-meta-ppc (3.8.0.0.1) raring; urgency=low

  * v3.8

 -- Ben Collins <ben.c@servergy.com>  Sat, 12 Jan 2013 15:26:10 -0500

linux-meta-ppc (3.7.0.6.8) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Mon, 17 Dec 2012 11:29:52 -0500

linux-meta-ppc (3.7.0.5.7) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 13 Dec 2012 12:51:47 -0500

linux-meta-ppc (3.7.0.4.6) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Tue, 11 Dec 2012 10:45:27 -0500

linux-meta-ppc (3.7.0.3.5) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Tue, 04 Dec 2012 17:29:41 -0500

linux-meta-ppc (3.7.0.2.4) raring; urgency=low

  * Merge changes from Adam's 3.7.0.1.3 upload

 -- Ben Collins <ben.c@servergy.com>  Thu, 29 Nov 2012 14:41:49 -0500

linux-meta-ppc (3.7.0.2.3) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 29 Nov 2012 14:36:07 -0500

linux-meta-ppc (3.7.0.1.3) raring; urgency=low

  * Make source package naming scheme consistent with the other flavours.
  * Move the kernel metapackages to the "kernel" section (LP: #1074787)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 27 Nov 2012 14:48:42 -0700

linux-meta-ppc (3.7.0.1.2) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Mon, 26 Nov 2012 09:54:54 -0500

linux-meta-ppc (3.7.0.0.1) raring; urgency=low

  * New package based on master raring meta for powerpc.
  * Added e500 (v1 and v2) and e500mc meta pacakges.

 -- Ben Collins <ben.c@servergy.com>  Wed, 07 Nov 2012 12:32:53 -0500
