## linux-meta-ppc 3.8.0.4.5

=== debian/changelog ===
linux-meta-ppc (3.8.0.4.5) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Wed, 13 Feb 2013 11:23:01 -0500
