=== debian/control ===
Source: linux-meta-ppc
Section: devel
Priority: optional
Maintainer: Ubuntu PowerPC Team <ubuntu-powerpc@lists.launchpad.net>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://github.com/benmcollins/ubuntu-raring-meta-powerpc.git

Package: linux-ppc-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-ppc-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.


Package: linux-headers-powerpc-e500
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-e500
Description: Linux kernel headers on Freescale Power e500v1 and e500v2.
 This package will always depend on the latest kernel headers available
 for Freescale Power e500v1 and e500v2 support.

Package: linux-image-powerpc-e500
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-e500, linux-firmware
Description: Linux kernel image on Freescale Power e500v1 and e500v2.
 This package will always depend on the latest kernel image available
 for Freescale Power e500v1 and e500v2 support.

Package: linux-powerpc-e500
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc-e500, linux-headers-powerpc-e500
Description: Complete Linux kernel on Freescale Power e500v1 and e500v2.
 This package will always depend on the latest complete Linux kernel and headers
 for Freescale Power e500v1 and e500v2 support.


Package: linux-headers-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-e500mc
Description: Linux kernel headers on Freescale Power e500mc.
 This package will always depend on the latest kernel headers available
 for Freescale Power e500mc support.

Package: linux-image-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-e500mc, linux-firmware
Description: Linux kernel image on Freescale Power e500mc.
 This package will always depend on the latest kernel image available
 for Freescale Power e500mc support.

Package: linux-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc-e500mc, linux-headers-powerpc-e500mc
Description: Complete Linux kernel on Freescale Power e500mc.
 This package will always depend on the latest complete Linux kernel and headers
 for Freescale Power e500mc support.


Package: linux-headers-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-smp
Description: Linux kernel headers on PowerPC SMP
 This package will always depend on the latest kernel headers available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
Description: Linux kernel image on PowerPC SMP.
 This package will always depend on the latest kernel image available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc-smp, linux-headers-powerpc-smp
Description: Complete Linux kernel on PowerPC SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.


Package: linux-headers-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
Description: Linux kernel headers on PowerPC64 SMP
 This package will always depend on the latest kernel headers available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
Description: Linux kernel image on PowerPC64 SMP.
 This package will always depend on the latest kernel image available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc64-smp, linux-headers-powerpc64-smp
Description: Complete Linux kernel on PowerPC64 SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
