## linux-meta-ppc 3.8.0.9.10

=== debian/changelog ===
linux-meta-ppc (3.8.0.9.10) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Wed, 17 Apr 2013 18:55:02 -0400

linux-meta-ppc (3.8.0.8.9) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Mon, 08 Apr 2013 21:22:28 -0400

linux-meta-ppc (3.8.0.7.8) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Mon, 01 Apr 2013 22:01:31 -0400

linux-meta-ppc (3.8.0.6.7) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Wed, 20 Mar 2013 02:57:06 -0400

linux-meta-ppc (3.8.0.5.6) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 28 Feb 2013 12:30:07 -0500
