## linux-meta-ppc 3.8.0.19.20

=== debian/changelog ===
linux-meta-ppc (3.8.0.19.20) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Sun, 22 Dec 2013 12:06:13 -0500

linux-meta-ppc (3.8.0.18.19) raring; urgency=low

  * Bump ABI
  * Stop claiming to produce linux-ppc-source

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 15 Nov 2013 14:12:55 +0000

linux-meta-ppc (3.8.0.17.18) raring; urgency=low

  * Bump ABI

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 10 Oct 2013 02:51:18 -0600

linux-meta-ppc (3.8.0.16.17) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Wed, 11 Sep 2013 06:09:50 +0000

linux-meta-ppc (3.8.0.15.16) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 29 Aug 2013 16:40:02 -0400

linux-meta-ppc (3.8.0.14.15) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 15 Aug 2013 23:44:13 -0400

linux-meta-ppc (3.8.0.13.14) raring; urgency=low

  * Bump ABI 

 -- Ben Collins <ben.c@servergy.com>  Tue, 09 Jul 2013 15:01:51 -0400

linux-meta-ppc (3.8.0.12.13) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Tue, 25 Jun 2013 09:08:29 -0400

linux-meta-ppc (3.8.0.11.12) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Mon, 10 Jun 2013 03:22:55 -0400

linux-meta-ppc (3.8.0.10.11) raring; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Wed, 15 May 2013 01:14:27 -0400
