## linux-meta-ppc 3.11.0.3.5

=== debian/changelog ===
linux-meta-ppc (3.11.0.3.5) saucy; urgency=low

  * Add linux-tools-$flavour metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Oct 2013 19:51:32 -0600

linux-meta-ppc (3.11.0.3.4) saucy; urgency=low

  * Bump ABI.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Oct 2013 19:33:44 -0600

linux-meta-ppc (3.11.0.2.3) saucy; urgency=low

  * Bump ABI
  * Add powerpc64-emb flavour

 -- Ben Collins <ben.c@servergy.com>  Tue, 17 Sep 2013 04:59:51 +0000

linux-meta-ppc (3.11.0.1.2) saucy; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Thu, 29 Aug 2013 20:52:07 -0400

linux-meta-ppc (3.11.0.0.1) saucy; urgency=low

  * New kernel source version

 -- Ben Collins <ben.c@servergy.com>  Fri, 16 Aug 2013 19:30:54 -0400
