=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
 Vcs-Git: git://github.com/benmcollins/ubuntu-raring-meta-powerpc.git
 
-#Package: linux-ppc-source
-#Architecture: all
-#Section: devel
-#Priority: optional
-#Depends: ${misc:Depends}, linux-ppc-source-${kernel-version}
-#Description: Linux kernel source with Ubuntu patches
-# This package will always depend on the latest Linux kernel source code
-# available. The Ubuntu patches have been applied.
-#
+Package: linux-ppc-source
+Architecture: all
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-ppc-source-${kernel-version}
+Description: Linux kernel source with Ubuntu patches
+ This package will always depend on the latest Linux kernel source code
+ available. The Ubuntu patches have been applied.
+
 
 Package: linux-headers-powerpc-e500
 Architecture: powerpc
@@ -34,6 +34,16 @@
  This package will always depend on the latest kernel image available
  for Freescale Power e500v1 and e500v2 support.
 
+Package: linux-tools-powerpc-e500
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc-e500
+Description: Linux kernel tools for Freescale Power e500v1 and e500v2.
+ This package will always depend on the latest e500 kernel tools
+ available.
+
 Package: linux-powerpc-e500
 Architecture: powerpc
 Section: kernel
@@ -62,6 +72,16 @@
  This package will always depend on the latest kernel image available
  for Freescale Power e500mc support.
 
+Package: linux-tools-powerpc-e500mc
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc-e500mc
+Description: Linux kernel tools for Freescale Power e500mc.
+ This package will always depend on the latest e500mc kernel tools
+ available.
+
 Package: linux-powerpc-e500mc
 Architecture: powerpc
 Section: kernel
@@ -92,6 +112,16 @@
  for PowerPC with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
+Package: linux-tools-powerpc-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc-smp
+Description: Linux kernel tools for PowerPC SMP.
+ This package will always depend on the latest PowerPC SMP kernel tools
+ available.
+
 Package: linux-powerpc-smp
 Architecture: powerpc
 Section: kernel
@@ -103,6 +133,44 @@
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
 
+Package: linux-headers-powerpc64-emb
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-powerpc64-emb
+Description: Linux kernel headers on PowerPC64 Embedded CPUs.
+ This package will always depend on the latest kernel headers available
+ for PowerPC64 Embedded CPUs support.
+
+Package: linux-image-powerpc64-emb
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-powerpc64-emb, linux-firmware
+Description: Linux kernel image on PowerPC64 Embedded CPUs.
+ This package will always depend on the latest kernel image available
+ for PowerPC64 Embedded CPUs support.
+
+Package: linux-tools-powerpc64-emb
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-emb
+Description: Linux kernel tools for PowerPC64 Embedded CPUs.
+ This package will always depend on the PowerPC64 Embedded kernel tools
+ available.
+
+Package: linux-powerpc64-emb
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-image-powerpc64-emb, linux-headers-powerpc64-emb
+Description: Complete Linux kernel on PowerPC64 Embedded CPUs.
+ This package will always depend on the latest complete Linux kernel and headers
+ for PowerPC64 Embedded CPUs support.
+
+
 Package: linux-headers-powerpc64-smp
 Architecture: powerpc
 Section: kernel
@@ -123,6 +191,16 @@
  for PowerPC64 with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
+Package: linux-tools-powerpc64-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-smp
+Description: Linux kernel tools for PowerPC64 SMP
+ This package will always depend on the latest PowerPC64 SMP kernel tools
+ available.
+
 Package: linux-powerpc64-smp
 Architecture: powerpc
 Section: kernel
