## linux-meta-ppc 3.11.0.10.12

=== debian/changelog ===
linux-meta-ppc (3.11.0.10.12) saucy; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 16 Jul 2014 18:45:42 +0100

linux-meta-ppc (3.11.0.9.11) saucy; urgency=medium

  * Bump ABI

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 12 Jun 2014 19:10:52 -0500

linux-meta-ppc (3.11.0.8.10) saucy; urgency=medium

  * Bump ABI

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 05 Jun 2014 18:23:57 -0500

linux-meta-ppc (3.11.0.7.9) saucy; urgency=medium

  * Bump ABI.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 24 Apr 2014 14:33:14 -0600

linux-meta-ppc (3.11.0.6.8) saucy; urgency=medium

  * Bump ABI.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 27 Feb 2014 20:20:43 -0700

linux-meta-ppc (3.11.0.5.7) saucy; urgency=low

  * Bump ABI

 -- Ben Collins <ben.c@servergy.com>  Sun, 22 Dec 2013 12:05:04 -0500

linux-meta-ppc (3.11.0.4.6) saucy; urgency=low

  * Bump ABI.
  * Stop claiming to build linux-ppc-source.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 15 Nov 2013 14:06:15 +0000
