=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
 Vcs-Git: git://github.com/benmcollins/ubuntu-raring-meta-powerpc.git
 
-Package: linux-ppc-source
-Architecture: all
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-ppc-source-${kernel-version}
-Description: Linux kernel source with Ubuntu patches
- This package will always depend on the latest Linux kernel source code
- available. The Ubuntu patches have been applied.
-
+#Package: linux-ppc-source
+#Architecture: all
+#Section: devel
+#Priority: optional
+#Depends: ${misc:Depends}, linux-ppc-source-${kernel-version}
+#Description: Linux kernel source with Ubuntu patches
+# This package will always depend on the latest Linux kernel source code
+# available. The Ubuntu patches have been applied.
+#
 
 Package: linux-headers-powerpc-e500
 Architecture: powerpc
